<template>
  <dl class="accordion box" role="presentation">
    <accordion-item
      v-for="item in content"
      :key="item.id"
      :item="item"
      :multiple="multiple"
      :groupId="groupId"
    >
    </accordion-item>
  </dl>
</template>

<script>
	import AccordionItem from "@/components/Account/elements/accordion/AccordionItem";

	export default {
		name: "Accordion",
		data() {
			return {
				groupId: null,
				multiple: false,
				iconsBank: ['bank1', 'bank2', 'bank3'],
				content: [
					{
						id: 1,
						active: false,
						cardImg: '',
						title: 'Mastercard',
						description: 'Instantly, 20 $ min, 4 000 max'
					},
					{
						id: 2,
						active: false,
						cardImg: '',
						title: "Bank transfer",
						description: '1 - 3 banking days, 20 $ min, 4 000 max'
					},
					{
						id: 3,
						active: false,
						cardImg: '',
						title: "Trustly",
						description: '1 - 3 banking days, 20 $ min, 4 000 max'
					},
					{
						id: 4,
						active: false,
						cardImg: '',
						title: 'Mastercard',
						description: '1 - 3 banking days, 20 $ min, 4 000 max'
					},
					{
						id: 5,
						active: false,
						cardImg: '',
						title: "Bank transfer",
						description: '1 - 3 banking days, 20 $ min, 4 000 max'
					},
					{
						id: 6,
						active: false,
						cardImg: '',
						title: "Trustly",
						description: '1 - 3 banking days, 20 $ min, 4 000 max'
					},
				]
			}
		},
		components: {
			AccordionItem
		},
	}
</script>

<style lang="sass" scoped>


</style>
